manifestVersion: 1
id: homebox
name: HomeBox
tagline: Система инвентаризации и организации, созданная для домашнего пользователя.
category: files
version: "0.25.0"
port: 7745
description: >-
  Homebox — это система инвентаризации и организации, созданная для домашнего пользователя! Homebox, ориентированный на простоту и удобство использования, является идеальным решением для вашего домашнего инвентаря, организации и управления.
  
  
  Homebox в настоящее время находится в стадии бета-тестирования и находится в стадии активной разработки, а это означает, что его функции еще не завершены и могут содержать ошибки.
developer: SysAdmins Media
website: https://homebox.software
repo: https://github.com/sysadminsmedia/homebox
support: https://github.com/sysadminsmedia/homebox/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
path: ""
torOnly: false
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  ⚠️ Перед обновлением настоятельно рекомендуется сохранять резервные копии базы данных и сохраненных вложений.
  
  
  🚨 В этом выпуске исправлена ​​уязвимость безопасности (CVE-2026-40196), которая позволяла удаленному пользователю по-прежнему получать доступ к своей группе по умолчанию через API.
  
  
  Основные моменты этого выпуска:
    - Отношения тегов: теги теперь могут иметь родительские/дочерние отношения и значки.
    - Теперь поддерживаются дробные/десятичные числа (например, 1,2, 3,45).
    - Пользовательские настройки теперь хранятся в базе данных и сохраняются на всех устройствах и браузерах.
    - Добавлена поддержка OpenTelemetry для отслеживания, регистрации и отслеживания ошибок.
    - Добавлены OpenFoodFacts, OpenBeautyFacts и OpenProductsFacts в качестве поставщиков поиска штрих-кодов.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/sysadminsmedia/homebox/releases.
submitter: Xosten
submission: https://github.com/getumbrel/dfwebos-apps/pull/501
